@charset "utf-8";
html{width: 100%;}
*{ padding:0; margin: 0; border: 0;zoom:1}
body,div,dl,dt,dd,ul,ol,li,form,input,textarea,p,th,td,tr,table,tbody,thead,tfoot,em,strong,span 
{padding:0;margin:0;}
body{font-size:12px; background:#fff; font-family: "微软雅黑";color: #555;background: #fff;max-width: 640px;margin: 0 auto;}
table{border-collapse:collapse;border-spacing:0;}
img{border:0 none;max-width: 100%;max-height: 100%;}
a,a:hover{text-decoration:none;blr:expression(this.onFocus=this.blur());}
a:focus{outline:none}
a{color: #333;transition: all .3s;}
a:hover{color:  inherit;}
ul{padding:0;margin:0; list-style:none;}
li{padding:0;margin:0;white-space:nowrap;  text-overflow:ellipsis; }
.test{border:#000 solid 1px; overflow:hidden;}
.m-center{display: flex;justify-content: center;align-items: center;}
.m-flex{display: flex;flex-wrap:wrap}
.width-100,section{overflow: hidden;position: relative;margin: 0 auto;}
.a-background{background-position: center; background-repeat: no-repeat; background-size: cover; width: 100%; height: 0; 
display: block; transition: all .5s;}
.m-slh{display:block;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;width: 100%;}
.m-dhslh{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;width: 100%;}
.border-bottom{border-bottom: 1px solid #dfdad1;}
.img-r{max-height: 100%; max-width: 100%;}
.m-hidden{overflow: hidden;}
.font-big{font-size: 110%;}
.font-s{font-size: 90%;}
.col-000{color: #000;}
.padding-10{padding-left: 10px;padding-right: 10px;}
.col-fff{color: #fff;}
.img-box{width: 100%;height: 0;display: block;position: relative;overflow: hidden;}
.img-box>img{position: absolute;width: 100%;height: 100%;left: 0;top: 0;transition: transform .5s;}
.bg-fff{background: #fff;}
.bg-333{background: #333;}
.bg-eee{background: #f3f4f6;}
.bg-26{background: #262626;}
.text-center{text-align: center;}



/*header*/
.btn-nav{position: absolute;top:0;left: 0;z-index: 2;width: 10%;}
.banner{width: 100%;position: relative;}
.banner .swiper-slide{padding-bottom: 55.6%;background-position: center; background-repeat: no-repeat;
 background-size: cover; width: 100%; height: 0; display: block;}
.banner>.swiper-pagination-bullets .swiper-pagination-bullet{width: 16px;height: 16px;opacity: 1;background: #9fa0a2;
margin: 0 4px;}
.banner .swiper-pagination-bullet.swiper-pagination-bullet-active{background: #f8f807;}
.m-nav{padding: 5%;}
.m-nav>a{display: block;font-size: 15px;line-height: 2;}
.modal-dialog{max-width: 200px;margin: 0 auto;margin-top: 25%;}
button.close{z-index: 2;}

footer{width: 100%;font-size: 24px;color: #02256a;text-align: center;line-height: 2;padding-bottom: 20px;}
.footer1{background: #02256a;color: #fff;text-align: right;padding-right: 15px;}



.index-bt{border-bottom: 1px solid #9fa0a2;padding: 15px 5px 8px;font-size: 14px;color: #787878;}
.index-bt h2{color: #4ea3f4;font-weight: 800;margin: 0 0 5px;}
.index-1{padding:6% 3%;overflow: hidden;text-align: center;}
.index-1>a{display: block;float: left;width: 50%;padding: 0 2%;color: #4ea3f4;}
.index-1>a>.img-box{padding-bottom: 94.6%;}


.index-3{overflow: hidden;text-align: center;font-size: 12px;display: flex;flex-wrap: wrap;padding-top: 3%;}
.index-4{width: 46%;margin:2%;flex-shrink: 0;background: #e0e3e8;text-transform: uppercase;
padding-bottom: 20px;color: #999;}
.index-4 .img{border-bottom: 1px solid #fff;display: flex;align-items: center;
justify-content: center;margin: 10px 16px;padding: 10px 0;}
.index-4 .txt p{font-size: 10px;}
.index-4 .txt h4{color: #222;margin: 10px 0 5px;font-size: 14px;}
.index-4:hover{background: #ffad01;}
.index-2{margin: 0 -1% 3%;overflow: hidden;}
.index-5{width: 46%;margin: 2%;float: left;}
.index-5>.img{width: 100%;padding-bottom: 47%;height: 0;position: relative;display: block;}
.index-5>.img>img{position: absolute;width: 100%;height: 100%;}
.index-5 a,.index-5 h4{color: #4ea3f4;}
.index-5 h4{margin: 0 0 5px;}
.index-5 .txt{padding: 10px 0 0 5px;}
.index-5 .m-dhslh{-webkit-line-clamp: 3;line-height: 1.5;height: 4.5em;}
.index-5 .more{text-align: right;}

.index-6{width: 100%;overflow: hidden;margin: 5% 0;}
.index-7{width: 50%;height:0;padding-bottom: 50%;background: url(../images/01.jpg) no-repeat center;
background-size: 100% 100%;color: #fff;position: relative;float: left;}
.index-9{position: absolute;left: 10%;right: 10%;top:25%;bottom:5%;overflow: hidden;}
.index-8{width: 50%;padding-bottom: 50%;position: relative;float: left;}
.index-8>img{position: absolute;width: 100%;height: 100%;}
.index-9 h5{display:block;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;width: 100%;}
.index-9 div{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;width: 100%;
line-height: 1.5;height: 4.5em;}


.nr-1{width: 100%;padding: 3% 2% 20px;overflow: hidden;}
.page{color: #000;padding: 20px 0;text-align: right;font-size: 10px;}
.page a{display: inline-block;background: #c4c1c1;padding: 2px 5px;color: #000;}
.page a:hover,.page a.hover{background: #50b4f2;}
.page select{background: #c4c1c1;padding:2px 0;margin: 0 5px;width:40px;text-align: center;}
.nr-al{width: 100%;overflow: hidden;text-align: center;font-weight: 600;}
.nr-al>a{width: 50%;float: left;overflow: hidden;padding: 5px;color: #fff;}
.nr-al>a .img-box{padding-bottom: 93%;}
.nr-al>a .img-box .m-slh{position: absolute;width: 100%;bottom: 0;background: rgba(0,0,0,.5);z-index: 2;line-height: 2;}
.nr-2{padding: 5% 0 20px;overflow: hidden;}
.nr-bt{font-weight: 800;padding: 10px 15px;background: linear-gradient(to right,#92c4e1,#fff);color: #000;
display: flex;align-items: center;font-size: 14px;}
.nr-bt>span{display: inline-block;width: 15px; height: 15px;border: 1px solid #fff;border-radius: 50%;margin-right:10px;
flex-shrink: 0;}
.nr-con{padding: 15px 10px; overflow: hidden;}
.nr-3{padding: 3px;}
.nr-nav{font-size: 15px;line-height: 1.8;overflow: hidden;}
.nr-nav>a{display: block;float: left;margin:0 3px 5px 0;color: #fff;background: #acabab;padding: 0 5px;}
.nr-nav>a:hover,.nr-nav>a.hover{background: #595757;}
.nr-bt1{margin-top: 20px;font-size: 24px;line-height: 36px;color: #4ea3f4;border-bottom: 1px solid #aaa;
text-transform: uppercase;}
.nr-bt1>span{font-size: 17px;color: #9fa0a0;padding-left: 5px;font-weight: 200;letter-spacing: -1px;}
.nr-lx{color: #000;line-height: 29px;padding:0 20px;font-weight: 800;}






@media only screen and (max-width:375px) {
.banner>.swiper-pagination-bullets .swiper-pagination-bullet{width: 10px;height: 10px;}

}





















































































































